Subject: [os2genau_digest] No. 1210
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 3 Nov 2005 00:02:42 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 02 November 2005
 Number  1210
**************************************************

Subjects for today
 
1  Re:  Monitor problems : Ed Durrant <edurrant at bigpond dot net dot au>
1  Re:  Monitor problems : Voytek Eymont" <voytek at sbt dot net dot au>
2   chkdsk on SCSI : Peter L Allen" <allenpl at netspace dot net dot au>
2  Re:  Monitor problems : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  Monitor problems : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  chkdsk on SCSI : Ian Manners" <deadmail>
4  Re:  Monitor problems : Dennis Nolan <djn at aanet dot com dot au>
4   Hauppauge PVR 150 MCE : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 02 Nov 2005 07:17:47 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Monitor problems

Kris Steenhaut wrote:
> 
> 
> Alan Duval ha scritto:
> 
>> Hi,
>>
>> At times my monitor screen goes yellow for short periods. I guess this 
>> is a video card or monitor problem. Both are about 10 years old.
> 
> 
> Monitor 10 years old? Looks like an extraordinary lifespan to me.
> 
> Suggest you'll attach another monitor just to check it out.
> 
It could also be a partially broken core in the cable from the card to 
the monitor or oxidisation on the pins of the cable plugs.

Kris's suggestion of trying a different monitor is also what I'd do. 10 
years old is old for a monitor - the card is more likely to be OK, but 
due to heat and electrical "wear and tear" the monitor will fail after a 
time. Don't even think about getting it repaired these days as a 
replacement, larger, better monitor will probably cost less than the 
repairman.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Wed, 2 Nov 2005 08:29:05 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Monitor problems

On Wed, November 2, 2005 7:17 am, Ed Durrant wrote:
> Kris Steenhaut wrote:

>> Alan Duval ha scritto:

>>> At times my monitor screen goes yellow for short periods. I guess
>>> this is a video card or monitor problem. Both are about 10 years old.
>>
>>
>> Monitor 10 years old? Looks like an extraordinary lifespan to me.

i still use 486sl (IBM Cobalt m/b) with an NEC Multisync monitor, I
suspect that's even older
last year I tossed some green CRTs (even though they still worked good
(apart from some screen burn)), but, we no longer had PCs with compatible
video out

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Wed, 02 Nov 2005 10:16:47 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   chkdsk on SCSI

Have set up a SCSI system - really moves along, but why is chkdsk now so slow 
compared to the previuos IDE setup
have 
BASEDEV=CHKDSK.SYS
and at FP15 for the moment,
				Regards,
						allenpl

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Nov 2005 17:15:55 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Monitor problems

If you have a high quality monitor that is 20 in or better, I would at 
least look at getting it repaired.  I use an old Hitachi 21 that works 
great and have a spare IBM 20P that I got repaired here in Albuquerque 
for $100 US.  They both have 0.25 resolution or better and can run as 
high as 120 Hz+.

However, if you have a 17 in or smaller, you can probably replace it 
with a decent flat panel for the cost of repair (it costs just as much 
to repair the small ones as the big ones).

Ed Durrant wrote:
> Kris Steenhaut wrote:
> 
>>
>>
>> Alan Duval ha scritto:
>>
>>> Hi,
>>>
>>> At times my monitor screen goes yellow for short periods. I guess 
>>> this is a video card or monitor problem. Both are about 10 years old.
>>
>>
>>
>> Monitor 10 years old? Looks like an extraordinary lifespan to me.
>>
>> Suggest you'll attach another monitor just to check it out.
>>
> It could also be a partially broken core in the cable from the card to 
> the monitor or oxidisation on the pins of the cable plugs.
> 
> Kris's suggestion of trying a different monitor is also what I'd do. 10 
> years old is old for a monitor - the card is more likely to be OK, but 
> due to heat and electrical "wear and tear" the monitor will fail after a 
> time. Don't even think about getting it repaired these days as a 
> replacement, larger, better monitor will probably cost less than the 
> repairman.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 
> 

-- 

Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Exactly what I'd EXPECT a Dupe of the Conspiracy to say!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 02 Nov 2005 03:32:13 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Monitor problems

Ed Durrant ha scritto:

> monitor will fail after a time. Don't even think about getting it 
> repaired these days as a replacement, larger, better monitor will 
> probably cost less than the repairman.
>
Even worse: a repair costs more as a new monitor.

If you would think about an lcd monitor, just look:

- dpi is 26.5 or better.
- response time is 16 ms or better.

There are lots of lcd with one of these qualities, but those with both 
are still short in supply.

And of course, you'll find now brand new high quality CRT monitors at 
Ebay for just a few pennies. But reckon this source will be dried out 
within a couple of years or so.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 02 Nov 2005 14:05:57 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  chkdsk on SCSI

Hi Peter

> Have set up a SCSI system - really moves along, but why is chkdsk now so slow 
> compared to the previuos IDE setup
> have 
> BASEDEV=CHKDSK.SYS
> and at FP15 for the moment,

Add EARLYMEMINIT=TRUE to your config.sys file, example bit below.

DEVICE=C:\OS2\BOOT\UNICODE.SYS
IFS=C:\OS2\JFS.IFS /LW:10,60,5 /AUTOCHECK:* /CACHE:20480
IFS=C:\OS2\HPFS.IFS /CACHE:2048 /CRECL:64 /AUTOCHECK:CEGF
rem IFS=C:\OS2\BOOT\FAT32.IFS /CACHE:2048 /Q
rem CALL=C:\OS2\CACHEF32.EXE /S
PROTSHELL=C:\OS2\PMSHELL.EXE
SET SHELLHANDLESINC=100
VIRTUALADDRESSLIMIT=2048
EARLYMEMINIT=TRUE
PAUSEONERROR=NO
AUTOFAIL=YES
REIPL=ON
SUPPRESSPOPUPS=C:
CLOCKSCALE=4

There is a warning about NOT adding this if you have any ISA cards in your
system, when I did I didnt have any problems with it. It may also be related
to the ISA card requiring a driver to be loaded and EARLYMEMINIT=TRUE
could cause the problem there, just thinking aloud.

The EARLYMEMINIT=TRUE statement allows OS/2 to use all RAM
earlier.

Cheers
Ian Manners
http://www.os2site dot com/

"Today I met with a subliminal advertising executive for just a second." --Steven Wright
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 02 Nov 2005 17:34:16 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Monitor problems

Alan Duval wrote:

> Hi,
>
> At times my monitor screen goes yellow for short periods. I guess this 
> is a video card or monitor problem. Both are about 10 years old. 
> What's the best way to sort out this problem? I suppose I will have to 
> try a new video card.
> Also, has anyone used the clam antivirus program?  Is it suitable for 
> eComStation?
>
> Regards,
>
> Alan Duval
 
>
> 

>
Alan
One other fault to match your symptoms is a dry solder joint on the 
circuit board attached to the socket of the CRT(Picture Tube)
The temperature cycling causes mechanical stresses in the solder as the 
metal parts of the board expand and contract with the temperature changes.
If this is the problem, it only needs someone to re-flow all the solder 
joints on that PCB.
Regards
Dennis.

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 02 Nov 2005 20:10:08 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   Hauppauge PVR 150 MCE

I see that the emperoar software now supports the Hauppauge 150 and 500 capture 
cards.

Does anyone on this list have any experience with either card?

David S

----------------------------------------------------------------------------------